@font-face
{
    font-family:"glypha-light";
    src:url("fonts/glypha-45-light-1361525411.eot");
    src:url("fonts/glypha-45-light-1361525411.eot?#iefix") format("embedded-opentype"),
		url("fonts/glypha-45-light-1361525411.woff") format("woff"),
        url("fonts/glypha-45-light-1361525411.ttf") format("truetype"),
        url("fonts/glypha-45-light-1361525411.svg") format("svg");
   	font-weight: normal;
	font-style: normal;
}

@font-face
{
    font-family:"glypha-black";
    src:url("fonts/glypha-75-black-1361525407.eot");
    src:url("fonts/glypha-75-black-1361525407.eot?#iefix") format("embedded-opentype"),
		url("fonts/glypha-75-black-1361525407.woff") format("woff"),
        url("fonts/glypha-75-black-1361525407.ttf") format("truetype"),
        url("fonts/glypha-75-black-1361525407.svg") format("svg");
   	font-weight: normal;
	font-style: normal;
}

body
{
	font-size:14px;
	line-height:1.5;
	color:#00000;
	font-family:arial;
}
a
{
	color:#a9a9a8;
	color:#652581;
	font-weight: bold;
	text-decoration:none;
}
a:hover:not(.no_link)
{
	text-decoration:underline;
}

p
{
	margin-top:0;
}

h1
{
	color:#652581;
	font-family:"glypha-black";
	font-size:26px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom: 15px;
}

#container {
	width: 960px;
	margin: auto;
}
main
{
	width:720px;
	margin-bottom:50px;
	display:block;
	margin-right:40px;
	float:left;
}
main ul
{
	margin-top:-14px;
	margin-bottom:0;
}
main ul ul
{
	margin-top:0;
}
.green h1
{
	color:#93c01f;
}
.pink h1
{
	color:#e61b72;
}
.bleu h1
{
	color:#009fe3;
}
main#home
{
	width:960px;
}
main:after
{
	content: ""; clear: both; display: block;
}
#mainnav
{
	margin-left:-15px;
}

header {
	position: relative;
	width: 100%;
	height: 84px;
	margin-top: 42px;
}

#logo {
	display: inline-block;
	width: 171px;
	height: 81px;
}
#logo img
{
	width:171px;
	height:81px;
}
#header_european_commission img
{
	width:136px;
	height:53px;
}

.header_webmail {
	float: right;
	margin-right: 5px;
	margin-top: 3px;
	height: 20px;
	line-height: 20px;
	color: #ccc;
	font-size: 14px;
	text-align: center;
	font-family: "glypha-light", arial;
	font-weight: normal;
}
#header_login {
	float: right;
	margin-right: 5px;
	margin-top: 5px;
	width: 50px;
	height: 20px;
	line-height: 19px;
	background-color: #652581;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	font-family: "glypha-light", arial;
	margin-left:12px;
}
#header_european_commission {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 136px;
	height: 53px;
}
#header_search {
	position: absolute;
	left: 655px;
	top: 47px;
	width: 158px;
	height: 26px;
	border: #ccc 1px solid;
	background-color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 5px;
}
footer {
	color:#a6a6a5;
	width: 100%;
	background-color: #f6f5f1;
	font-family: "glypha-light", arial;
	margin-top:25px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
footer a
{
	font-size:13px;
	color:#a6a6a5;
	text-decoration:none;
}
footer .content ul li a:hover
{
	color:#333;
	text-decoration:none;
}
footer ul
{
	list-style:none;
	padding-left:0;
	margin:0;
}
footer table
{
	width:100%;
}
footer table td
{
	vertical-align:top;
	border-right:2px solid #fff;
}
footer table td:nth-child(3){
  width: 220px;
}
footer table td:nth-child(5){
  width: 200px;
}
footer .title
{
	font-family: "glypha-light", arial;
	color:#a9a9a8;
	font-familiy:17px;
	background:#dadad6;
	height:30px;
	line-height: 1.9;
	padding:0 0 0 15px;
	font-weight:bold;
}
footer .content
{
	padding:10px 0 10px 15px;
	font-size:13px;
	color:#a6a6a5;
}
footer .content .city
{
	font-weight:bold;
}
.no_border
{
	border:none;
}

.table_striped
{
	margin-bottom:14px;
}
/*menu css style*/
nav .stripe
{
	color:#652581;
	font-size: 15px;
	padding:10px 5px;
}
nav ul ul {
	display: none;
	z-index:10;
}

nav ul li:hover > ul {
	display: block;
}

nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	padding-left:0;
}
nav ul:after {
	content: ""; clear: both; display: block;
}

nav ul li {
	float: left;
	padding:10px 2px;
	font-family: "glypha-black", arial;
}
	nav ul li:hover:not(.stripe) {
		background: #652581;
	}
		nav ul li:hover a {
			color: #fff;
		}

	nav ul li a {
		display: block;
		color:#652581;
		text-decoration: none;
		font-size: 15px;

	    font-weight: normal;
	    text-transform: uppercase;
	    padding:0 14px;
	}
	nav ul li a:hover:not(.no_link) {
		color: #e3a3ff;
		text-decoration:none;
	}


nav ul ul {
	background: #652581;
	position: absolute;
	padding-left:0;
	margin-left:-15px;
	padding-left:5px;
	margin-top:10px;
	width: 288px;
	padding-bottom:10px;
	/*top: 100%;*/
}
	nav ul ul li {
		float: none;
		padding: 0px 10px;
		position: relative;
	}
		nav ul ul li:hover a {
			color: #e3a3ff;
			text-decoration:none;
		}

		nav ul ul li a {

			font-family: "glypha-light", arial;
			color: #fff;
			font-weight:normal;
		}
			nav ul ul li a:hover {
				/*background: #fff;*/
				text-decoration:underline;
			}

nav ul ul ul {
	position: absolute; left: 100%; top:0;
	padding-top:10px;
	margin-top:-6px;
}

nav .active
{
	background:#652581;
}
nav .stripe.stripeactive,
nav .stripe.hover
{
	background:#652581;
	color:#fff;
}
nav .active a
{
	color:#fff;
}
section:after
{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.margin_corrector li
{
	padding-left:0;
}
/*
NEWS
*/
#news_all h1
{
	margin-bottom:0;
}
#news_all a,
#job_all a
{
	display:block;
	padding-top:25px;
	padding-bottom:25px;
	text-decoration:none;
	border-bottom:2px  solid #652581;
}
#job_all h1
{
	margin-bottom:0;
}
#job_all a
{
	color:#000;
}
#news_all a:after
{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#news_all a .image
{
	float:left;
	width:250px;
	margin-right:20px;
}
#news_all a .text
{
	float:left;
	width:440px;
}
#news_all a .image img
{
	width:100%;
}
#news_all .end
{
	background: none repeat scroll 0 0 #652581;
    display: inline-block;
    height: 10px;
    width: 10px;
}
#news_all .read_more,
#job_all .read_more
{
	text-transform:uppercase;
	color:#652581;
}
#news_all .read_more
{
	display:block;
	margin-top:14px;
}
#news_all .read_more:hover,
#job_all .read_more:hover
{
	text-decoration:underline;
}
#job_all h2,
#news_all h2,
#search h2
{
	color:#652581;
	font-size: 16px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
#job_all h2
{
	margin-bottom:5px;
}
#news_all p
{
	margin-top:0;
	color:#000;
	display:inline;
}

#news_single #header_image
{
	width:717px;
	margin-bottom:25px;
}
#news_single #header_image img
{
	width:100%;
}
#locations:after
{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.location
{
	margin-right:10px;
	background:#f2f2f2;
	color:#662482;
	font-size:15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:449px;
	float:left;
	font-family: "glypha-light", arial;
	padding:13px;
	line-height:1.2;
}
.location a
{
	color:#662482;
}
.location a:hover
{
	font-weight:bold;
	text-decoration:none;
}
.location .content .title
{
	font-size:21px;
	font-weight:bold;
	margin-bottom: 10px;
}
.location .image
{
	float:right;
}
.location .content
{
	float:left;
}
.location:after
{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.location .content .social
{
	margin-top:10px;
}


/**
Experiences
**/
#experiences
{
	width:717px;
}
#experiences:after
{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.experience
{
	cursor:pointer;
	margin-right:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:330px;
	float:left;
	height:272px;
	overflow:hidden;
	margin-bottom:25px;
}
.experience .content
{
	margin-top:7px;
	font-family: "glypha-light", arial;
	line-height:1.2;
	background:#93c01f;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	margin-bottom: 20px;
	padding:15px;
	height:65px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.experience .image
{
	width:330px;
	height:180px;
	overflow:hidden;
}
.experience .play
{
	margin-left: 127px;
    margin-top: -125px;
    position: absolute;
    opacity:0.8;
    filter: alpha(opacity=80);
}
/**
SLIDER
**/
#slider {
  position: relative;
  overflow: hidden;
  margin: 0 auto 0 auto;
  border-radius: 4px;
  height: 388px;
  -webkit-box-shadow: 0px 0px 19px 0px rgba(50, 50, 50, 0.40);
	-moz-box-shadow:    0px 0px 19px 0px rgba(50, 50, 50, 0.40);
	box-shadow:         0px 0px 19px 0px rgba(50, 50, 50, 0.40);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;

  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width:960px;
}
#slider ul li .slide
{
	height:388px;
}

.control_prev, .control_next {
  position: absolute;
  top: 50%;
  z-index: 9;
  display: block;
  width: 30px;
  height: 30px;
  color: #fff;
  margin-top:-10px;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}
.control_prev img, .control_next img
{
	width:100%;
}

.control_prev:hover, .control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

.control_prev {
   left: 10px;
  background:url(/images/icons/slide_left.png) no-repeat;
}

.control_next {
  right: 10px;
  background:url(/images/icons/slide_right.png) no-repeat;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

/**
BLOCK MENU
**/
main#home #blockmenu .blockmenu,
nav#blockmenu .blockmenu
{
	position:relative;
}
main#home #blockmenu a,
nav#blockmenu a
{
	text-decoration:none;
}
main#home .blockmenu .text,
main#home .blockmenu_no_margin_right .text
{
	height:105px;
}
main#home .blockmenu .image,
main#home .blockmenu_no_margin_right .image
{
	text-align:center;
}
nav#blockmenu .blockmenu .image
{
	margin-left: 37px;
    position: absolute;
    top: 74px;
}
nav#blockmenu .blockmenu .image.corrected
{
	margin-left: 37px;
    position: absolute;
    top: 60px;
}
nav#blockmenu .blockmenu .image img
{
	width:100px;
}
main#home .blockmenu,
main#home .blockmenu_no_margin_right
{
	float:left;
	width:184px;
	height:230px;
	color:#fff;
	font-size:21px;
	line-height:1.4;
	font-family:"glypha-black";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:22px 22px 16px 22px;
	margin:30px 16px 30px 0;
	text-transform:uppercase;
	cursor:pointer;
}
main#home .blockmenu_no_margin_right
{
	margin-right:0;
}

main#home #blockmenu:after
{
	content: ""; clear: both; display: block;
}
nav#blockmenu
{
	float:right;
	margin-top:30px;
	margin-bottom:50px;
}
nav#blockmenu .blockmenu
{
	width:172px;
	height:159px;
	color:#fff;
	font-size:17px;
	line-height:1.3;
	font-weight:bold;
	font-family:"glypha-black";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:17px 14px;
	margin-bottom:7px;
	text-transform:uppercase;
	cursor:pointer;
}
nav#blockmenu:after
{
	content: ""; clear: both; display: block;
}
/**
FAQ
**/
#faq .question
{
	cursor:pointer;
	color: #652581;
	font-weight: bold;
}
#faq .table_striped,
#faq p
{
	margin-bottom:0;
}
#faq .answer
{
	display:none;
}
#faq .answer ul
{
	margin-top:0;
}
/**
PUBLICATIONS
**/
#publications .title,
#publications b,
#publications strong,
#publications a
{
	cursor:pointer;
	color: #009fe3;
	font-weight: bold;
	text-decoration:none;
}
#publications p
{
	margin-bottom:0;
}
/*
#publications .description
{
	display:none;
}
*/
#publications .description ul
{
	margin-top:0;
}

/**SPECIAL H TAGS
**/
#alle_info h1
{
	margin-bottom:20px;
}
#alle_info h2,
#faq h2,
#publications h2,
#request_information h2,
#reigster_prof h2,
#register_alumni h2,
#request_walkwith h2,
h2.h2_hide
{
	color:#652581;
	border-bottom:2px solid #652581;
	text-transform:uppercase;
	font-size:22px;
	padding-bottom:5px;
	margin-top:10px;
	margin-bottom: 15px;
	font-family:"glypha-light";
}
#publications h2
{
	border-color:#009fe3;
	color:#009fe3;
}
#alle_info h2,
#publications h2,
h2.h2_hide,
#faq h2
{
	cursor:pointer;
}
#publications h2 img,
#alle_info h2 img,
.h2_hide img
{
	position:relative;
	top:-2px;
}
#alle_info div
{
	color:#bbbbbb;
	font-size:20px;
}

#alle_info a
{
	color:#bbbbbb;
	text-decoration:none;
}
#alle_info a:hover
{
	text-decoration:underline;
}
#request_information #div_information_request_error,
#div_walkwith_error,
#div_register_almuni_error
{
	display:none;
	width:486px;
}

/**
OPEN DAG
**/
#opendag h2
{
	color:#652581;
	text-transform:uppercase;
	font-size:22px;
	padding-bottom:5px;
	margin-top:10px;
	margin-bottom: 6px;
	font-family:"glypha-light";
}
#opendag .content
{
	background:#e0d3e6;
	border-top:2px solid #652581;
	border-bottom:2px solid #652581;
	padding:15px 10px;
}
#opendag b
{
	text-transform:uppercase;
}
#opendag .content:after
{
	content: "";
	clear: both;
	display: block;
}
#opendag .content .date
{
	width:330px;
}
#opendag .content .date,
#opendag .content .locatie
{
	float:left;
}
#opendag .content .locatie
{
	width:350px;
}
/*
#opendag .content .locatie td
{
	padding-right:5px;
	vertical-align:top;
}
*/
/**
FORM STYLES
**/
.form .title_el
{
	padding-bottom:10px;
	display:block;
}
.form select,
.form input,
.form textarea
{
	margin-bottom:10px;
	border:1px solid #b0b0b0;
}
.form input,
.form textarea
{
	-webkit-appearance: none;
    border-radius: 0;
}
.form select
{
	padding:1px;
}
.form input[type="checkbox"] ,
.form input[type="radio"]
{
    opacity:0;
    filter: alpha(opacity=0);
}
.form input[type="checkbox"] + label,
.form input[type="radio"] + label
{
	margin-bottom:5px;
	display: inline-block;
	margin-left: -17px;
	position:relative;
	top:-2px;
	padding-right: 10px;
}
.form input[type="checkbox"] + label:before,
.form input[type="radio"] + label:before
{
	content: '';
    display:inline-block;
    width:15px;
    height:15px;
    background:#fff;
    border:1px solid #b0b0b0;
    margin-right:5px;
    position:relative;
	top:3px;
}
.form input[type="radio"] + label:before
{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.form input[type="checkbox"]:checked + label:before,
.form input[type="radio"]:checked + label:before
{
	content: '✔';
	font-size:20px;
	line-height:0.85;
	color: #e61b72;
	/*background:#b0b0b0;
	border:1px solid #b0b0b0;*/
}

.error,
.warning
{
	background: none repeat scroll 0 0 #ff4c4c;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 5px;
    font-weight:bold;
}
.error
{
	 padding: 10px;
	 margin-bottom: 35px;
}
.success
{
	background:#93c01f;
	color:#fff;
	padding: 6px 12px;
	display:inline-block;
}
.success p
{
	margin-bottom:0;
}

/*
* POPUP
*/
#overlay_video
{
	background-color: #000000;
    cursor: pointer;
    display: none;
    opacity: 0.4;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;
}
#video_popup
{
	z-index: 5;
    position: fixed;
    display:none;
    padding-left: 20px;
}
.close_icon
{
	float: right;
    width: 22px;
    margin-top: -16px;
    right: -20px;
    cursor:pointer;
}

/**
BUTTONS
**/
.btn
{
	font-size: 18px;
	text-transform:uppercase;
	padding:10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:inline-block;
	font-family:"glypha-black";
	cursor:pointer;
}
.btn a
{
	color:#fff;
	text-decoration:none;
}
.btn img
{
	top:2px;
	position:relative;
}
.btn_pink
{
	background:#e61b72;
	color:#fff;
}
.btn:hover
{
	background:#b7b7b7;
}
.btn_purple
{
	background:#662482;
	color:#fff;
}
.btn_green
{
	background:#93c01f;
	color:#fff;
}
.btn_bleu
{
	background:#009ee2;
	color:#fff;
}
.btn_active
{
	background:#b7b7b7;
	color:#fff;
}
.btn a:hover
{
	text-decoration:none;
}
#buttons_under .btn
{
	margin-right:8px;
	margin-bottom:10px;
}
#buttons_under a.btn
{
	text-decoration:none;
}

.no_margin_right
{
	margin-right:0;
}

.no_margin
{
	margin:0;
}
nav .margin_corrector
{
	margin-left:-2px;
	padding-left:2px;
}
#download_registration
{
	float:right;
	text-decoration:none;
	margin-top:-25px;
	font-size:16px;
}

.hide
{
	display:none;
}
.hide_h2_content
{
	display:none;
	margin-bottom:14px;
}
.hide_h2_content ul
{
	margin-top:0;
}

.table_striped tr:nth-child(odd)
{
  background-color: #efefef;
}

/**
SEARCH
**/
#search .btn
{
    font-size: 15px;
    padding: 0 12px;
}
#search .btn img
{
	width:8px;
}
a.search_a
{
	text-decoration:none;
	font-weight:bold;
	color: #652581;
	font-size: 18px;
}
#search .crumb {
    color: #868686;
    padding: 8px 0;
}
#search_results a.a
{
	text-decoration:none;
	font-weight:bold;
	color: #652581;
}
#search_results b
{
	color: #652581;
}
#social_location
{
	padding-top:10px;
}

#pagination
{
	margin-top:15px;
}
#pagination	span,
#pagination	a
{
	border:none;
	display:inline-table;
	padding: 1px 6px;
}
.image_experience
{
	margin-top:30px;
}
.pink_buttons_table a
{
	text-decoration:none;
	margin-right:10px;
	margin-bottom:10px;
	background: none repeat scroll 0 0 #e61b72;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    font-family: "glypha-black";
    font-size: 18px;
    padding: 10px 15px;
    text-transform: uppercase;
}
.pink_buttons_table a:hover
{
	text-decoration:none;
	background:#b7b7b7;
}
.normal_cursor
{
	cursor:auto;
}

/*
* STYLE FOR COOKIES BAR
*/
#div_cookies
{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:45px;
	padding:12px 0px 10px 0px;
	text-align:center;
	background-color:#ffffff;
	color:#303030;
	position:fixed;

	opacity:0.9;
	filter:alpha(opacity=90);

	z-index:1000;
}
#div_cookies div
{
	display:inline;
	position:relative;
}
#div_cookies a
{
	color:#0088cc;
	text-decoration:none;
}
#div_cookies a:hover
{
	color:#005580;
	text-decoration:underline;
}
.button_tb_ok, .button_tb_delete
{
	position:absolute;
	top:3px;
	left:500px;
	display:block;
	width:69px;
	height:30px;
	cursor:pointer;
	background-image:url(/images/buttons/tb_ok.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.button_tb_delete
{
	background-image:url(/images/buttons/tb_delete.png);
	left:575px;
}
.button_tb_ok:hover
{
	background-image:url(/images/buttons/tb_ok_over.png);
}
.button_tb_delete:hover
{
	background-image:url(/images/buttons/tb_delete_over.png);
}
.bto
{
	position:relative;
	left:0px;
	top:5px;
}
#div_cookies_yes, #div_cookies_no
{
	position:relative;
}

#div_cookies .text
{
	left:-40px;
}

/**
Nieuwsbrieven
**/
#nieuwsbrieven .title
{
	font-size:18px;
	color:#652581;
}
#nieuwsbrieven a
{
	color:#000;
}
#nieuwsbrieven a:hover
{
	text-decoration:none;
}

/**
SEARCH SMALL
**/
#search_small h2
{
	color: #652581;
    font-family: "glypha-black";
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#search_small input
{
	width:200px;
	border: 1px solid #b0b0b0;
	padding: 2px;
}
#search_small img
{
	margin-left: 2px;
    width: 8px;
}
#search_small .btn
{
	background: #652581 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.2;
     padding: 2px 9px 2px 11px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#walkwith_form textarea,
#walkwith_form select,
#walkwith_form input{
	margin-bottom:1.5em;
	box-sizing: border-box;
	width: 325px !important;
}
#walkwith_form .title_el b{
	font-size: 16px;
}
#walkwith_form .title_el{
  display: inline-block;
	padding-bottom: 5px;
}
/*
.page_247 h2.h2_hide{
  text-transform: none;
	font-family: sans-serif;
	font-size: 18px;
}
*/
